# what's where?
include GNUmakevars


all: \
	test-buckyball.jpg \



%.ppm: %.pov
	$(POVRAY) +L$(POVINC) +V -I$< +FP

%.pov: make%
	$< > $@


test-buckyball.ppm: test-buckyball.pov buckyball.pov


%.gif: %.ppm
	ppmquant 256 $< | ppmtogif > $@

%.jpg: %.ppm
	cjpeg $< > $@

www/%: %
	cp $< $@
